Re: [bglug] Newbie-CompatibilitÓ O.S.'s

embyte embyte@madlab.it
Mer 27 Ago 2003 21:27:07 CEST


----- Original Message -----
From: G.Facchinetti - MRI Web Service
To: bglug@lists.linux.it
Sent: Wednesday, August 27, 2003 11:07 AM
Subject: [bglug] Newbie-CompatibilitÓ O.S.'s

> Lavoro su macchine LInux e Unix e avere anche Linux sulla "macchina"
sarebbe comodo ( il telnet funziona veramente, nessuna necessitÓ di Samba)

Samba serve solo per condividere risorse (filesystem, stampanti) all'interno
di una rete mista (linux e win).

> Con Win 98, che non ha un boot loader, ho lavorato per anni facendo
convivere  Suse 7,1 Pro, Win 98, e il vecchio 6.22; installati semplicemente
nell'ordine  inverso e boottati con il semplice Lilo.
>
> Con XP?
> Non ho mai instalato un sistema che dovesse convivere con XP; conflitti
con il boot loader? Non ho problemi come con NT4 dove Nt detect non funziona
pi¨?

E' la stessa cosa. Forse Ŕ meglio che installi prima XP e poi linux cosý
durante l'installazione ti configuri lilo e al boot sei gia a cavallo. Se no
puoi usare un qualsiasi boot manager, penso anche quello di XP ma non ne
sono certo.

> Grazie per l'attenzione

> Un saluto
> Beppe

Figurati, ciao



--
bash$ :(){ :|:&};:



---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.512 / Virus Database: 309 - Release Date: 19/08/2003



Maggiori informazioni sulla lista bglug